## salt 0.15.1

=== requirements.txt ===
Jinja2
M2Crypto
msgpack-python
pycrypto
PyYAML
pyzmq >= 2.1.9
