=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/python/python.mk

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	make -C doc html

JS_FILES = searchtools doctools sidebar jquery underscore

override_dh_installdocs:
	dh_installdocs
	# Remove embedded copies of javascript libs
	for f in $(JS_FILES) ; do \
		cd debian/salt-doc/usr/share/doc/salt/html/_static/ \
		  && rm $${f}.js \
		  && ln -s ../../../../javascript/sphinxdoc/1.0/$${f}.js . \
		  && cd $(CURDIR) ; \
	done ;

override_dh_auto_clean:
	make -C doc clean
	dh_auto_clean
