=== debian/watch ===
version=3
https://github.com/saltstack/salt/downloads /downloads/saltstack/salt/salt-(.*).tar.gz
