## salt 0.12.1

=== debian/changelog ===
salt (0.12.1-1) unstable; urgency=low

  * [2f34fe9] New upstream version 0.12.1
  * [f25519b] Refresh version fix

 -- Ulrich Dangel <uli@debian.org>  Tue, 22 Jan 2013 22:05:26 +0000

salt (0.12.0-1) unstable; urgency=low

  * [b6c675e] New upstream version 0.12.0
  * [bd89271] Import patch to fix version.py

 -- Ulrich Dangel <uli@debian.org>  Sat, 19 Jan 2013 11:26:17 +0000

salt (0.11.1+ds-1) unstable; urgency=low

  * Team upload.
  * Re-roll a new orig.tar.gz for 0.11.1 that includes all the files with
    "debian" in their name. Closes: #697747
  * Update debian/watch to drop the (temporary) +ds suffix

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 09 Jan 2013 10:41:47 +0100

salt (0.11.1-1) unstable; urgency=low

  * [9dfcb21] Update watch uri as github no longer offers download page
  * [2aedacf] Don't filter pyc files
  * [3adc2cf] New upstream version 0.11.1
  * [281093f] Use default config file from conf directory
  * [88e0f24] Mention new default file locations
  * [7ddd3fc] Add bash completion

 -- Ulrich Dangel <uli@debian.org>  Fri, 04 Jan 2013 04:35:59 +0000

salt (0.10.5-1) unstable; urgency=low

  * [f735ab9] Filter pyc files
  * [62462dd] New upstream version 0.10.5 (Closes: #690481)
  * [9726d8b] Install empty include dirs for salt-master and salt-minion.
  * [8705c6e] Build-depend on msgpack-python
  * [6832d36] Update config file templates

 -- Ulrich Dangel <uli@debian.org>  Mon, 19 Nov 2012 08:34:09 +0000

salt (0.10.4-1) unstable; urgency=low

  * [5431ef2] Imported Upstream version 0.10.4
  * [bcd48a0] Remove patch 'add_hacking_rst', applied upstream.
  * [3135d52] Fix salt-master restart (Patch by martin f. krafft)
    (Closes: #692064)
  * [15abbbb] Recommend lsb-release. With new upstream code this
    provides lsb* grains. (Closes: #690700)

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Sat, 10 Nov 2012 17:57:52 +0100

salt (0.10.2-1~experimental+1) experimental; urgency=low

  * [cf57587] Import upstream version 0.10.2
  * [1ff7a9f] Add patch to create HACKING.rst

 -- Ulrich Dangel <uli@debian.org>  Sat, 04 Aug 2012 02:57:52 +0200
