=== debian/control ===
--- 
+++ 
@@ -3,20 +3,24 @@
 Priority: optional
 Maintainer: Michael Prokop <mika@debian.org>
 Uploaders: Christian Hofstaedtler <christian@hofstaedtler.name>, Ulrich Dangel <uli@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9.20120410~),
+               bash-completion,
                cython,
                libzmq-dev (>= 2.1.9),
                python | python-all | python-dev | python-all-dev,
                python-crypto,
                python-jinja2,
                python-m2crypto,
+               msgpack-python,
                python-setuptools,
                python-sphinx (>= 1.0),
                python-yaml,
-               python-zmq (>= 2.1.9)
-Standards-Version: 3.9.3
+               python-zmq (>= 2.1.9),
+               quilt
+Standards-Version: 3.9.4
 Homepage: http://saltstack.org/
+Vcs-Browser: https://github.com/mika/salt-deb
+Vcs-Git: git://github.com/mika/salt-deb.git
 
 Package: salt-common
 Architecture: all
@@ -30,6 +34,7 @@
          python-m2crypto,
          python-yaml,
          python-zmq (>= 2.1.9)
+Recommends: lsb-release
 Description: shared libraries that salt requires for all packages
  salt is a powerful remote execution manager that can be used to
  administer servers in a fast and efficient way.
