=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/python/python.mk
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,bash-completion
 
 override_dh_auto_build:
 	dh_auto_build
@@ -25,4 +25,6 @@
 
 override_dh_auto_clean:
 	make -C doc clean
+	dh_quilt_patch
 	dh_auto_clean
+	dh_quilt_unpatch
