## salt 0.15.1

=== debian/changelog ===
salt (0.15.1-1~bpo60+1) squeeze-backports-sloppy; urgency=low

  * Rebuilt for squeeze-backports (sloppy, because Salt is not in Squeeze).

 -- martin f. krafft <madduck@debian.org>  Fri, 28 Jun 2013 18:26:05 +0200

salt (0.15.1-1) unstable; urgency=high

  [ Joe Healy ]
  * team upload
  * [3f2928c] Imported Upstream version 0.15.1
  * [5d46d17] Imported Upstream version 0.15.0 Closes: #703600
  * [ee734d5] Added dctrl-tools as a recommendation
  * [0c3a6e6] Removed unnecessary cleanup step in build process
  * [552cb80] Updated changelog and NEWS file for 0.15.1
  * [1d878ca] removed files that should not have been checked in

  [ Ulrich Dangel ]
  * [e30e35a] Move security notice from salt-common.NEWS to NEWS

 -- Ulrich Dangel <uli@debian.org>  Sun, 19 May 2013 22:46:03 +0100

salt (0.14.1-1) unstable; urgency=low

  [ Joe Healy ]
  * Imported Upstream version 0.14.1

 -- Joe Healy <joehealy@gmail.com>  Sun, 14 Apr 2013 03:31:37 +0000

salt (0.14.0-1) unstable; urgency=low

  [ Joe Healy ]
  * team upload
  * [4234664] Updated debian branch
  * [a623ed7] Added gitignore file
  * [f97485a] Imported Upstream version 0.14.0 Closes: #701155
  * [ee4a462] Updated maintainer and uploaders Closes: #698772

  [ Andriy Senkovych ]
  * [5752009] Update Vcs-* fields to point to pkg-salt alioth repository.
  * [6d3bea7] debian/copyright: set versioned copyright format uri
  * [a282c5f] Remove unnecessary dh_quilt invocations
  * [64fe85c] Add Andriy Senkovych <jolly_roger@itblog.org.ua> to Uploaders

  [ Ulrich Dangel ]
  * [aa8f816] Change conflict to breaks and adjust python-mako comparison

 -- Ulrich Dangel <uli@debian.org>  Mon, 08 Apr 2013 21:08:03 +0100

salt (0.12.1-1~bpo60+1~madduck.2) squeeze-backports; urgency=low

  * Add recommendation to python-mako, but conflict with versions before
    0.7.0, since Salt won't work with the version in squeeze, but needs the
    backport instead.

 -- martin f. krafft <madduck@debian.org>  Thu, 24 Jan 2013 20:17:21 +1300

salt (0.12.1-1~bpo60+1~madduck.1) squeeze-backports; urgency=low

  * RebuilD for squeeze-backports.

 -- martin f. krafft <madduck@debian.org>  Thu, 24 Jan 2013 16:45:13 +1300
