=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: salt
 Section: admin
 Priority: optional
-Maintainer: Michael Prokop <mika@debian.org>
-Uploaders: Christian Hofstaedtler <christian@hofstaedtler.name>, Ulrich Dangel <uli@debian.org>
+Maintainer: Debian Salt Team <pkg-salt-team@lists.alioth.debian.org>
+Uploaders: Joe Healy <joehealy@gmail.com>,
+           Franklin G Mendoza <franklin.g.mendoza@gmail.com>,
+           Andriy Senkovych <jolly_roger@itblog.org.ua>
 Build-Depends: debhelper (>= 9.20120410~),
                bash-completion,
                cython,
@@ -15,12 +17,11 @@
                python-setuptools,
                python-sphinx (>= 1.0),
                python-yaml,
-               python-zmq (>= 2.1.9),
-               quilt
+               python-zmq (>= 2.1.9)
 Standards-Version: 3.9.4
 Homepage: http://saltstack.org/
-Vcs-Browser: https://github.com/mika/salt-deb
-Vcs-Git: git://github.com/mika/salt-deb.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-salt/salt.git
+Vcs-Git: git://anonscm.debian.org/pkg-salt/salt.git
 
 Package: salt-common
 Architecture: all
@@ -34,7 +35,9 @@
          python-m2crypto,
          python-yaml,
          python-zmq (>= 2.1.9)
-Recommends: lsb-release
+Recommends: lsb-release,
+            python-mako
+Breaks: python-mako (<< 0.7.0)
 Description: shared libraries that salt requires for all packages
  salt is a powerful remote execution manager that can be used to
  administer servers in a fast and efficient way.
@@ -85,6 +88,7 @@
 Depends: ${misc:Depends},
          python,
          python-pkg-resources,
+         dctrl-tools,
          salt-common (= ${source:Version})
 Recommends: dmidecode
 Suggests: python-augeas
