=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,7 @@
 		  && cd $(CURDIR) ; \
 	done ;
 
+
 override_dh_auto_clean:
 	make -C doc clean
-	dh_quilt_patch
 	dh_auto_clean
-	dh_quilt_unpatch
