=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds// \
http://pypi.python.org/packages/source/s/salt/ salt-(.*).tar.gz
