=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 9.20120410~),
                bash-completion,
                cython,
-               libzmq-dev (>= 2.1.9),
+               libzmq3-dev (>> 3.2.3+dfsg-1),
                python | python-all | python-dev | python-all-dev,
                python-crypto,
                python-jinja2,
@@ -17,7 +17,7 @@
                python-setuptools,
                python-sphinx (>= 1.0),
                python-yaml,
-               python-zmq (>= 2.1.9)
+               python-zmq (>= 13.1.0)
 Standards-Version: 3.9.4
 Homepage: http://saltstack.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-salt/salt.git
@@ -34,9 +34,10 @@
          python-jinja2,
          python-m2crypto,
          python-yaml,
-         python-zmq (>= 2.1.9)
+         python-zmq (>= 13.1.0)
 Recommends: lsb-release,
-            python-mako
+            python-mako,
+            python-git
 Breaks: python-mako (<< 0.7.0)
 Description: shared libraries that salt requires for all packages
  salt is a powerful remote execution manager that can be used to
