## salt 0.16.4

=== debian/changelog ===
salt (0.16.4-2~bpo70+1) wheezy-backports; urgency=low

  * Backported to wheezy

 -- Joe Healy <joehealy@gmail.com>  Tue, 24 Sep 2013 22:32:16 +1000

salt (0.16.4-2) unstable; urgency=low

  [ Joe Healy ]
  * Team upload.
  * [9862171] Reduced priority due to dependency on lower priority packages
  * [0fab0f8] Revert 70573cb: "Ensure minions procs killed..." Closes: 722446

 -- Joe Healy <joehealy@gmail.com>  Wed, 11 Sep 2013 15:15:52 +1000

salt (0.16.4-1) unstable; urgency=low

  [ Joe Healy ]
  * Team upload.
  * [fa55b16] Imported Upstream version 0.16.4

 -- Joe Healy <joehealy@gmail.com>  Sun, 08 Sep 2013 10:47:07 +1000

salt (0.16.3-1) unstable; urgency=low

  [ Joe Healy ]
  * Team upload.
  * [911d75a] Overhaul of init.d scripts. Fixes lintian issue and closes: 692066
  * [77ec715] Imported Upstream version 0.16.3
  * [ee76ab8] Undo packaging fix upstream issue #6502
  * [ed508f0] Added lintian override for awkward spacing in man page table
  * [70573cb] Ensure all minion processes are killed when stopping/restarting

 -- Joe Healy <joehealy@gmail.com>  Thu, 15 Aug 2013 23:06:02 +1000

salt (0.16.2-2) unstable; urgency=low

  [ Joe Healy ]
  * Team upload.
  * [5fb2336] Fix upstream issue #6502 "Fix traceback in salt-call --local"

 -- Joe Healy <joehealy@gmail.com>  Sat, 03 Aug 2013 21:29:18 +1000

salt (0.16.2-1) unstable; urgency=low

  [ Joe Healy ]
  * Team upload.
  * [526271e] Updated debian/copyright to reflect minor upstream changes
  * [1f38e01] updated debian/rules to use dh-systemd. Closes: #715249
  * [21abc2e] Imported Upstream version 0.16.2
  * [50da5a7] Updated *.service files to get rid of lintian warning.

 -- Joe Healy <joehealy@gmail.com>  Fri, 02 Aug 2013 15:46:10 +1000
