=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: salt
 Section: admin
-Priority: optional
+Priority: extra
 Maintainer: Debian Salt Team <pkg-salt-team@lists.alioth.debian.org>
 Uploaders: Joe Healy <joehealy@gmail.com>,
            Franklin G Mendoza <franklin.g.mendoza@gmail.com>,
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 9.20120410~),
                bash-completion,
                cython,
-               libzmq3-dev (>> 3.2.3+dfsg-1),
+               libzmq3-dev (>> 3.2.3+dfsg-1~),
                python | python-all | python-dev | python-all-dev,
                python-crypto,
                python-jinja2,
@@ -17,7 +17,7 @@
                python-setuptools,
                python-sphinx (>= 1.0),
                python-yaml,
-               python-zmq (>= 13.1.0)
+               python-zmq (>= 13.1.0~)
 Standards-Version: 3.9.4
 Homepage: http://saltstack.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-salt/salt.git
