## salt 0.17.2

=== debian/changelog ===
salt (0.17.2-3) unstable; urgency=low

  * [a4f9a88] Suggest documentation when installing. Closes: 730842
  * [7eb7969] Depend on python-msgpack rather than msgpack-python.
              Closes: 730875
  * [38deac5] Bump standards version - No changes needed.

 -- Joe Healy <joehealy@gmail.com>  Sun, 01 Dec 2013 13:26:05 +1100

salt (0.17.2-2) unstable; urgency=low

  * [d5d4256] Removed test symbolic link
  * [aba0f43] Addition of patch for upstream bug 8560

 -- Joe Healy <joehealy@gmail.com>  Tue, 19 Nov 2013 17:35:29 +1100

salt (0.17.2-1) unstable; urgency=low

  * [51557a0] Added debconf-utils as a recommended package for salt-minion
  * [3e6db19] Added dependency on msgpack-python to salt-ssh. Closes: 729181
  * [37b3fbc] Removed gbp dfsg filtering
  * [8562ec2] Updated upstart files to reflect latest ubuntu versions
  * [00398b1] Imported Upstream version 0.17.2
  * [43c3a3d] Added files previously removed in repacking to copyright file
  * [37d2781] Added links so that packaged versions of js and css files are used
  * [3dcf641] Added doc dependencies on js libraries
  * [58980a0] Updated documentation version to 0.17.2
  * [94b12c9] Added 0.17.2 release notes from upstream

 -- Joe Healy <joehealy@gmail.com>  Sun, 17 Nov 2013 00:01:06 +1100

salt (0.17.1+dfsg-1) unstable; urgency=medium

  * [ebd0329] Updated gbp.conf to remove saltstack theme
  * [ba2cb77] Updated debian/watch to deal with dfsg versions
  * [091a74a] Imported Upstream version 0.17.1+dfsg
   * Various security fixes, Closes: 726480
    * Insufficent Argument Validation CVE-2013-4435
    * MITM ssh attack in salt-ssh CVE-2013-4436
    * Insecure Usage of /tmp in salt-ssh CVE-2013-4438
    * YAML Calling Unsafe Loading Routine CVE-2013-4438
    * Failure to Validate Minions Posting Data CVE-2013-4439
  * [47ce833] Removed patches for issues fixed by upstream
  * [fddc7b5] Added patches for doc theme change and minor fixes
  * [b146f77] Build man pages
  * [cd33d3a] Copyright and licence audit, Closes: 725999

 -- Joe Healy <joehealy@gmail.com>  Wed, 23 Oct 2013 00:19:26 +1100

salt (0.17.0-2) unstable; urgency=low

  * [d952c6f] Fix upstream regression: prefer getfqdn call over /etc/hostname

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Tue, 08 Oct 2013 14:37:02 +0300

salt (0.17.0-1) unstable; urgency=low

  * [9d6c0ae] Updated watch file to deal with upstream rc file naming
  * [6861b2f] Imported Upstream version 0.17.0
  * [19e5529] Addition of salt-ssh and dependency refactor to suit
  * [0b7af23] Dereference symbolic links for salt-ssh - upstream issue #7480

 -- Joe Healy <joehealy@gmail.com>  Tue, 01 Oct 2013 09:01:10 +1000
