=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
http://pypi.python.org/packages/source/s/salt/ salt-(.*).tar.gz
