## salt 0.17.5%2Bds

=== debian/changelog ===
salt (0.17.5+ds-1) unstable; urgency=medium

  * [af8c595] Added repack script to fix source issue. Closes: 736783
  * [20ce79b] Imported Upstream version 0.17.5+ds
  * [a536794] Send environment info with state (upstream commit #113adcd)
  * [838f341] Added release notes from upstream
  * [f741d6d] Updated copyright to reflect repacking
  * [d747742] Added lintian override for minified js files with source

 -- Joe Healy <joehealy@gmail.com>  Fri, 07 Feb 2014 10:07:55 +1100

salt (0.17.5-1) unstable; urgency=medium

  * [68d201f] Imported Upstream version 0.17.5
  * [f48d855] Minor update of doc patches to reflect upstream changes

 -- Joe Healy <joehealy@gmail.com>  Sun, 26 Jan 2014 23:20:05 +1100

salt (0.17.4-2) unstable; urgency=medium

  * [178932c] Removed documentation tracking code (google analytics)

 -- Joe Healy <joehealy@gmail.com>  Wed, 22 Jan 2014 11:09:50 +1100

salt (0.17.4-1) unstable; urgency=low

  * Imported Upstream version 0.17.4
  * removed patches no longer needed
   * doc-conf_py-changes.diff
   * pkgrepo-salt-bug-8560
   * release-notes.diff
  * Added patch (yaml.scanner) for doc build error

 -- Joe Healy <joehealy@gmail.com>  Mon, 16 Dec 2013 20:35:13 +1100
