=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/python/python.mk

%:
	dh $@ --with python2,bash-completion --with=systemd

override_dh_auto_build:
	dh_auto_build
	make -C doc html
	make -C doc man

override_dh_auto_clean:
	make -C doc clean
	dh_auto_clean
