## salt 0.17.5+ds

=== requirements.txt ===
--- 
+++ 
@@ -4,3 +4,4 @@
 pycrypto
 PyYAML
 pyzmq >= 2.1.9
+markupsafe
