=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
                python-setuptools,
                python-sphinx (>= 1.0),
                python-yaml,
-               python-zmq (>= 13.1.0~)
-Standards-Version: 3.9.4
+               python-zmq (>= 13.1.0~),
+               yui-compressor
+Standards-Version: 3.9.5
 Homepage: http://saltstack.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-salt/salt.git
 Vcs-Git: git://anonscm.debian.org/pkg-salt/salt.git
@@ -28,16 +29,15 @@
 Depends: ${python:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         msgpack-python,
          python,
-         python-crypto,
          python-jinja2,
-         python-m2crypto,
          python-yaml,
-         python-zmq (>= 13.1.0)
+         python-pkg-resources
 Recommends: lsb-release,
             python-mako,
             python-git
+Suggests: salt-doc (= ${source:Version})
+Conflicts: salt-minion (<< 0.16.4-3)
 Breaks: python-mako (<< 0.7.0)
 Description: shared libraries that salt requires for all packages
  salt is a powerful remote execution manager that can be used to
@@ -62,9 +62,12 @@
 Package: salt-master
 Architecture: all
 Depends: ${misc:Depends},
-         python,
-         python-pkg-resources,
-         salt-common (= ${source:Version})
+         ${python:Depends},
+         salt-common (= ${source:Version}),
+         python-m2crypto,
+         python-crypto,
+         msgpack-python,
+         python-zmq (>= 13.1.0)
 Description: remote manager to administer servers via salt
  salt is a powerful remote execution manager that can be used to
  administer servers in a fast and efficient way.
@@ -87,11 +90,15 @@
 Package: salt-minion
 Architecture: all
 Depends: ${misc:Depends},
-         python,
-         python-pkg-resources,
-         dctrl-tools,
-         salt-common (= ${source:Version})
-Recommends: dmidecode
+         ${python:Depends},
+         salt-common (= ${source:Version}),
+         python-m2crypto,
+         python-crypto,
+         msgpack-python,
+         python-zmq (>= 13.1.0),
+         dctrl-tools
+Recommends: dmidecode,
+            debconf-utils
 Suggests: python-augeas
 Description: client package for salt, the distributed remote execution system
  salt is a powerful remote execution manager that can be used to
@@ -115,8 +122,7 @@
 Package: salt-syndic
 Architecture: all
 Depends: ${misc:Depends},
-         python,
-         python-pkg-resources,
+         ${python:Depends},
          salt-master (= ${source:Version})
 Description: master-of-masters for salt, the distributed remote execution system
  salt is a powerful remote execution manager that can be used to
@@ -138,10 +144,41 @@
  This particular package provides the master of masters for salt
  - it enables the management of multiple masters at a time.
 
+Package: salt-ssh
+Architecture: all
+Depends: ${misc:Depends},
+         ${python:Depends},
+         salt-common (= ${source:Version}),
+         msgpack-python,
+         sshpass
+Description: remote manager to administer servers via salt
+ salt is a powerful remote execution manager that can be used to
+ administer servers in a fast and efficient way.
+ .
+ It allows commands to be executed across large groups of
+ servers. This means systems can be easily managed, but data can
+ also be easily gathered.  Quick introspection into running
+ systems becomes a reality.
+ .
+ Remote execution is usually used to set up a certain state on a
+ remote system. Salt addresses this problem as well, the salt
+ state system uses salt state files to define the state a server
+ needs to be in.
+ .
+ Between the remote execution system, and state management Salt
+ addresses the backbone of cloud and data center management.
+ .
+ This particular package provides the salt ssh controller. It
+ is able to run salt modules and states on remote hosts via ssh.
+ No minion or other salt specific software needs to be installed
+ on the remote host.
+
 Package: salt-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libjs-sphinxdoc
+Depends: ${misc:Depends},
+	 libjs-sphinxdoc,
+	 libjs-jquery
 Description: additional documentation for salt, the distributed remote execution system
  salt is a powerful remote execution manager that can be used to
  administer servers in a fast and efficient way.
