## salt 2014.1.10+ds

=== debian/changelog ===
salt (2014.1.10+ds-1) unstable; urgency=medium

  * [ff6185d] Imported Upstream version 2014.1.10+ds

 -- Joe Healy <joehealy@gmail.com>  Tue, 05 Aug 2014 23:20:17 +1000

salt (2014.1.7+ds-2) unstable; urgency=medium

  * [f04fd3a] Load intersphinx data from filesystem. Closes: 755026

 -- Joe Healy <joehealy@gmail.com>  Tue, 22 Jul 2014 10:49:40 +1000

salt (2014.1.7+ds-1) unstable; urgency=medium

  * [00e814e] Imported Upstream version 2014.1.7+ds

 -- Joe Healy <joehealy@gmail.com>  Thu, 10 Jul 2014 09:41:31 +1000

salt (2014.1.6+ds-1) unstable; urgency=medium

  * [a0fe230] Moved python-git recommendation to salt-master
  * [25d5ac9] Imported Upstream version 2014.1.6+ds
  * [3ad8e3a] Removed and updated patches for 2014.1.6

 -- Joe Healy <joehealy@gmail.com>  Wed, 09 Jul 2014 09:48:28 +1000

salt (2014.1.5+ds-5) unstable; urgency=medium

  * [14ee714] Added stub for ext_nodes to re-enable comms with older minions

 -- Joe Healy <joehealy@gmail.com>  Sun, 22 Jun 2014 20:45:41 +1000

salt (2014.1.5+ds-4) unstable; urgency=medium

  * [39e8303] Patch to remove spurious iptables --help output

 -- Joe Healy <joehealy@gmail.com>  Sun, 22 Jun 2014 10:09:18 +1000

salt (2014.1.5+ds-3) unstable; urgency=medium

  * [12bbc7b] Fix for grain detection on xen and openvz (Upstream issue 11877)

 -- Joe Healy <joehealy@gmail.com>  Thu, 19 Jun 2014 04:21:24 +1000

salt (2014.1.5+ds-2) unstable; urgency=medium

  * [55dac69] Added version requirement for salt-cloud
  * [7a00f9e] Clean up of build depends

 -- Joe Healy <joehealy@gmail.com>  Wed, 18 Jun 2014 06:48:40 +1000

salt (2014.1.5+ds-1) unstable; urgency=medium

  * [17cddb2] Imported Upstream version 2014.1.5+ds
  * [6fbecdc] Removed patch for 748092 as upstream have fixed issue.
  * [a23be88] Minor doc patch fixed

 -- Joe Healy <joehealy@gmail.com>  Sat, 14 Jun 2014 22:09:22 +1000

salt (2014.1.4+ds-2) unstable; urgency=medium

  * [8716b5d] Fix to salt-ssh to not require python-zmq. Closes: 748092

 -- Joe Healy <joehealy@gmail.com>  Thu, 15 May 2014 16:28:11 +1000

salt (2014.1.4+ds-1) unstable; urgency=medium

  * [a9b0074] Imported Upstream version 2014.1.4+ds
  * [fd38419] Removed patch for removing externalip grain

 -- Joe Healy <joehealy@gmail.com>  Tue, 06 May 2014 21:03:13 +1000

salt (2014.1.3+ds-2) unstable; urgency=medium

  * [897f3b6] Removed external_ip grain due to privacy issues

 -- Joe Healy <joehealy@gmail.com>  Thu, 24 Apr 2014 16:50:27 +1000

salt (2014.1.3+ds-1) unstable; urgency=medium

  * [07ff82c] Imported Upstream version 2014.1.3+ds
  * [20cbcd6] Kill off all salt-master processes when stopping/restarting

 -- Joe Healy <joehealy@gmail.com>  Fri, 18 Apr 2014 14:30:42 +1000

salt (2014.1.1+ds-1) unstable; urgency=medium

  * [1b25dba] Removed renaming of js file in repack script as upstream fixed
  * [a5ee734] Imported Upstream version 2014.1.1+ds

 -- Joe Healy <joehealy@gmail.com>  Thu, 20 Mar 2014 23:11:07 +1100

salt (2014.1.0+ds-1) unstable; urgency=medium

  * [d5adf7f] Removed windows binary
  * [7c0cc71] Imported Upstream version 2014.1.0+ds
  * [12c1810] Updated debian/copyright for new files
  * [fee767d] Updated patches for 2014.1
  * [409559a] Added salt-cloud

 -- Joe Healy <joehealy@gmail.com>  Fri, 28 Feb 2014 16:02:44 +1100
