=== debian/control ===
--- 
+++ 
@@ -7,18 +7,10 @@
            Andriy Senkovych <jolly_roger@itblog.org.ua>
 Build-Depends: debhelper (>= 9.20120410~),
                bash-completion,
-               cython,
-               libzmq3-dev (>> 3.2.3+dfsg-1~),
                python | python-all | python-dev | python-all-dev,
-               python-crypto,
-               python-jinja2,
-               python-m2crypto,
-               msgpack-python,
                python-setuptools,
                python-sphinx (>= 1.0),
-               python-yaml,
-               python-zmq (>= 13.1.0~),
-               yui-compressor
+               dh-systemd (>= 1.4)
 Standards-Version: 3.9.5
 Homepage: http://saltstack.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-salt/salt.git
@@ -34,10 +26,8 @@
          python-yaml,
          python-pkg-resources
 Recommends: lsb-release,
-            python-mako,
-            python-git
+            python-mako
 Suggests: salt-doc (= ${source:Version})
-Conflicts: salt-minion (<< 0.16.4-3)
 Breaks: python-mako (<< 0.7.0)
 Description: shared libraries that salt requires for all packages
  salt is a powerful remote execution manager that can be used to
@@ -66,8 +56,9 @@
          salt-common (= ${source:Version}),
          python-m2crypto,
          python-crypto,
-         msgpack-python,
+         python-msgpack,
          python-zmq (>= 13.1.0)
+Recommends: python-git
 Description: remote manager to administer servers via salt
  salt is a powerful remote execution manager that can be used to
  administer servers in a fast and efficient way.
@@ -94,7 +85,7 @@
          salt-common (= ${source:Version}),
          python-m2crypto,
          python-crypto,
-         msgpack-python,
+         python-msgpack,
          python-zmq (>= 13.1.0),
          dctrl-tools
 Recommends: dmidecode,
@@ -149,7 +140,7 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          salt-common (= ${source:Version}),
-         msgpack-python,
+         python-msgpack,
          sshpass
 Description: remote manager to administer servers via salt
  salt is a powerful remote execution manager that can be used to
@@ -178,6 +169,8 @@
 Section: doc
 Depends: ${misc:Depends},
 	 libjs-sphinxdoc,
+	 libjs-modernizr,
+	 libjs-twitter-bootstrap,
 	 libjs-jquery
 Description: additional documentation for salt, the distributed remote execution system
  salt is a powerful remote execution manager that can be used to
@@ -198,3 +191,17 @@
  .
  This particular package provides the HTML documentation for
  salt.
+
+Package: salt-cloud
+Architecture: all
+Depends: ${python:Depends},
+         ${misc:Depends},
+         salt-common (= ${source:Version}),
+         python-libcloud (>= 0.14.1-1),
+         sshpass
+Suggests: python-botocore
+Recommends: python-netaddr
+Description: public cloud VM management system
+ provision virtual machines on various public clouds via a cleanly
+ controlled profile and mapping system.
+
